
QGIS Application - Bug report #2366

Themes - Icon theme is not working with file based themes

2010-01-14 06:19 AM - nsicad -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 12426

Description

In the previous version of Qgis, themes with file based themes is working properly but just putting a new theme folder in the theme folder.

QGIS 1.4 does not allow this anymore.

History

#1 - 2010-06-11 01:37 PM - Paolo Cavallini

Does this still make sense?

#2 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:22 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-02 04:12 AM - Nathan Woodrow

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

- Resolution set to wontfix

- Status changed from Open to Closed

We don't support themes like this anymore.  QGIS only one icon set which is complied at build time.  Theme support might return in the future.
